﻿html, body /* need html as firefox doesn't show 100% with body only*/
{
    height: 100%;
    min-height: 100%; /*to expand the page to fill the whole screen*/
}
body {
    background-color: #21242C;
    font-size: .85em;
    font-family:"Segoe UI", "Open Sans", sans-serif, serif;
    margin: 0;
    padding: 0;
}

.authBody {
    background-color: gainsboro;
}

.showMobile { display: none;}
@media only screen and (max-width: 768px) {
    .authBody {
        background-color: transparent;
    }
    .hideMobile {
        display:none;
    }
    .showMobile {
        display:block;
    }
}


a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

.homeContent {
    margin-bottom: 20px;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}

#main {
    padding: 30px 30px 15px 30px;
    background-color: #fff;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}


/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

#logindisplay a:link {
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

/* Styles for main menu
----------------------------------------------------------*/
.page
{
     padding-top: 5px;
     padding-left: 5px;
     padding-right: 5px;
     background: #21242C;
     min-height: 99%;                      /*to expand the page to fill the whole screen*/
     position: relative;
     width: 98%;
     background: none repeat scroll 0 0 #FFFFFF;
     box-shadow: 0 0 2px 2px #878484;
     margin-bottom: -62px;
}
@media only screen and (max-width: 768px) {
    .page {
        box-shadow: none;
    }
}


.anonPage 
{
     min-width: 375px !important;
     max-width: 1080px;
     margin-bottom: -62px;
}

#main
{
    padding: 5px 2px 5px 2px;
    border-radius: 0;
}

#main.anon 
{
    padding: 0px 0px 5px 0px;
}

.HeaderHolder  
{
    background: none repeat scroll 0 0 #FFFFFF;
    display: inline-block;
    height: 53px;
    left: 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 5;
}

.anonHeaderHolder
{
    height: 65px;
}
/* esnure this is lower then HeaderHolder and anonHeaderHolder for higher priority*/
@media only screen and (max-width: 768px) {
    /* remove slogan and logo for smaller screens*/
    #compLogo { width:147px; }
    .anonHeaderHolder {
        height: 49px; /* need to adjust height of top bar because smaller logo */
    }
}
.anonFooter {
    min-width: 375px !important;
    max-width: 1080px;
}

table#anonheader
{
    border: none;
    width: 100%;
}

#anonheader th, #header th
{
    background-color: transparent;
    color: White;
}

table#header 
{
    border: none;
    width: 100%;
}

#anonheader th, #anonheader td
{
    border: none;
    padding: 0px 0px 0px 0px;
    vertical-align: middle;
    text-align: left;
}

#header th, #header td 
{
    border: none;
    padding: 0px 0px 0px 0px;
    text-align: left;
    vertical-align: middle;
    
}

th#logo
{
    width: 1%;
}

#logo a, #logo img, .menuimage
{
    border: 0;
}

/* search box format */
th#date
{
    text-align: left;
    width: 1%;
    padding: 0px;
    margin-right: 0px; margin-left: 0px;
    white-space:nowrap;
    font-size: 0.9em;
    color: #8C8C8C;
}

th#breadcrumb
{
    text-align: right;
    padding: 0px 0px 0px 10px;
    margin-right: 0px; margin-left: 0px;
    white-space:nowrap;
    font-size: 0.95em;
    font-weight: 600;
    color: #8C8C8C;
}

th#breadcrumb a:link {
    color: #8C8C8C;
}

th#breadcrumb a:visited {
    color: #8C8C8C;
}

th#breadcrumb a:hover {    
    color: Orange;
}

img#phone 
{
    width: 10px;
    height: 10px;   
}

th#logindisplay
{
    display: table-cell;
    text-align: left;
    width: 1%;
    white-space:nowrap;
    font-size: 0.95em;
    padding: 0px 10px 0px 0px;
}

#logindisplay a:link {
    color: #07AFD5;
}

#logindisplay a:visited {
    color: #07AFD5;
}

#logindisplay a:hover {    
    color: Orange;
}

#mainmenu nav
{
    margin-top: 0px;
}

td#mainmenu
{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.85em;
}
@media only screen and (max-width: 768px) {
    td#mainmenu {
        font-size: 0.75em; /* smaller font so menu doesn't wrap */
    }
}

/* submenu style*/
.submen2
{
    border: 1px solid #c4c4c4;
    border-radius: 5px 5px 5px 5px;
    vertical-align: text-bottom;
    padding: 1px 7px 0px 7px;
        
    display: inline-block;
    font-size: 0.85em;
    line-height: 1.5em;
}
.submen2 a, .submen2 a:visited  { 
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color:#07AFD5;
}
.submen2:hover {
    background-color: #E4EFFB
}

#superfishmenu
{
    width: 100%;
    margin-bottom: 0px;
}

#superfishmenu>li>ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

/*first level menu*/
ul#superfishmenu, ul#superfishmenu>li
{
    background: none repeat scroll 0 0 #656565;
    height: 100%;
    border: 1px solid #454545;
    font-weight: bold;
}

/*second level menu*/
ul#superfishmenu>li>ul, ul#superfishmenu>li>ul>li
{
    background: none repeat scroll 0 0 #656565;
    padding: 0px;
    margin-top: -0.25em;
    font-weight: normal;
}

/*third level menu*/
ul#superfishmenu>li>ul>li>ul, ul#superfishmenu>li>ul>li>ul>li, ul#superfishmenu>li>ul>li>ul>li>a, ul#superfishmenu>li>ul>li>ul>li>a:visited
{
    background: none repeat scroll 0 0 #656565;
    color: White;
}

/*third level menu - remove extra padding*/
ul#superfishmenu>li>ul>li>ul, ul#superfishmenu>li>ul>li>ul>li 
{
    padding: 0px;
}

/*third level menu border*/
ul#superfishmenu>li>ul>li>ul
{
    border-right: 0.2em solid #E4E0E0;
    border-bottom: 0.2em solid #E4E0E0;
    border-top: none;
    border-left: none;
}

/*Hovering effect on a menu item on all levels */
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li li.current, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background: none repeat scroll 0 0 #A06205 !important;
    color: White !important;
}

/*trailing menu items color*/
ul#superfishmenu > li.sfHover > ul > li.sfHover > a.sf-with-ul
{
    color: White !important;
}

/*first level menu item background*/
ul#superfishmenu > li.sfHover, ul#superfishmenu > li:hover, ul#superfishmenu > li.sfHover > a:focus, ul#superfishmenu > li:hover > a:hover
{
    background: none repeat scroll 0 0 #A06205 !important;
    color: White !important;
}

/*first level menu item text*/
ul#superfishmenu > li.sfHover > a.sf-with-ul
{
    color: White !important;
}

/*from secondary menu take off the border*/
ul#superfishmenu > li.sfHover > ul > li.sfHover a:hover
{
    border-left: none;
}

/*Color of anchor links in all levels*/
#superfishmenu a, #superfishmenu a:visited 
{
    color:  White;
}

/*border color between two menu items*/
.sf-menu a {
    border-left: 0px solid #21242C !important;
    border-top: 0px solid #21242C !important;
}

.menuimage 
{
    padding-right: 3px !important;
}

.sf-menu a 
{
    border-top: none !important;
    padding-top: 0.5em !important;
    padding-bottom: 0.5em !important;
}

a > .sf-sub-indicator 
{
    top: 0.5em !important;
}

td#search
{
    text-align: right;   
    background: #E4E0E0;
}

#search img
{
    height: 20px;
    width: 20px;
}

div.PageTitle
{
    border-bottom:2px solid #00a8ca;
    font-family:"Segoe UI", "Open Sans", sans-serif, serif;
    color:#333333;
    padding-left:0px;
    padding-top:3px;
    padding-bottom:3px;
    padding-right:3px;
    font-size:18px;
    font-weight:bold;
    letter-spacing: 0.5px;
}

div.SubPageTitle
{
    border-bottom:2px solid #FF5600;
    font-family:"Segoe UI", "Open Sans", sans-serif, serif;
    color:#333333;
    padding: 3px;
    font-size:17px;
    font-weight:bold;
    background: #FFFCF3
}

div.SpecialReport {
    border-bottom:2px solid #008BA8;
    font-family:"Segoe UI", "Open Sans", sans-serif, serif;
    color:#333333;
    padding: 3px;
    font-size:17px;
    font-weight:bold;
    background: #f2f2f2;

}

/* Used in body of product and consulting pages*/
div.ProductBody {
    text-align: center;padding-left:30px;padding-right:30px;font-size:16px;color:DimGray;padding-top:10px;padding-bottom:10px;
}

.ProductButton {
    background-color:#FFCA19;
    padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:2px;
    font-weight:600;
    color: blue !important;
    border:1px solid silver;
}
@media only screen and (max-width: 768px) {
    /* Remove padding and border so small buttons look fine on wrap */
    .ProductButton {
        padding:0px 1px 0px 1px; border: 0px;
        
    }
    div.ProductBody {
        padding-left:10px; padding-right:10px;
    }
}

.ProductInfoBox {
    border: 1px solid #FCEFA1; background: #FCFAF1;padding:10px;
}

#tableauContainer
{
     width: 100%;
     height: 900px;
}

div#Region, div#Reports
{
    padding: 5px 10px;
    margin-bottom: 2px;    
}

div#Region a, div#Reports a
{
    display: inline;
    padding: 5px 10px;
    width: 80px;
    background-color: #EEEEEE;
    color: #333333;
    text-decoration: none;
    border: 1px solid #EEEEEE;
}

div#Region a:hover, div#Reports a:hover
{
    border: 1px solid #EA8B00;
    color: #EA8B00;
}

div#Region a.active, div#Reports a.active
{
    color: #EA8B00;
}

/* Product styles for homepage  
----------------------------------------------------------*/
.prodHeader
{
    color: #095CB1;
	font-size: 17px;
	font-weight: bold;
}
ul.produl
{
    padding-left: 55px
}

#clearfooter 
{
    height: 62px;
    clear: both;
}
 
footer
{
    height: 62px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 95%;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
}
 
div.footer
{
    height: 60px;
    border-top: 1px solid #EBE9E9;
    float: left;
    position: relative;
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}
 
#footermenu {
    height: 18px;
    padding-top: 5px;
}
 
#footermenu ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

#footermenu ul li 
{
    display: inline; 
    font-family: verdana;
    padding-left: 25px;
}

#footermenu a 
{
    color: Gray;
    text-decoration: none;
}

#footermenu a:hover, #footermenu a:focus
{
    color: Orange;
    text-decoration: underline;
}

#ExternalLinkContainer iframe 
{
    width:100%;
    min-height: 900px;
    height: 100%;
}

#main > h2
{
    margin-top:0;
    margin-bottom:0;
    padding-bottom:0;
}

.reportimage {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.info
{
    color: Green;
}

.error
{
    color: Red;
}

#searchbox{
    background: url(../images/search.png) no-repeat right center;
    border: 1px solid #cccccc;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}

ul.ui-autocomplete 
{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.9em;
}

.ui-autocomplete-category {
    font-weight: bold;
    color: #696969
}

ul.ui-autocomplete > li > a
{
    padding: 5px 5px 5px 5px !important;
}

table.DataQuery 
{
    font-size: 11px;
    border-collapse: collapse;
    text-align: center;
    table-layout: fixed;
}

table.DataQuery th 
{
    font-weight: bold;
    border-color: #ebebeb;
    min-width: 80px;
}

table.DataQuery td 
{
    padding: 2px;
}

div.PageSection
{
    padding: 3px;
}

.switchImg 
{
    display: inline-block; 
    cursor: pointer; 
    background-color: #ebebeb; 
    width: 10px; 
    height: 10px;
    border:1px solid #c4c4c4;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.switchImg.selected 
{
    background-color: #c4c4c4;
}

.amcharts-graph-step, .amcharts-graph-smoothedLine
{
    font-weight: bold;
}

.infoWindow 
{
    background-color: white; 
    padding: 10px; 
    border: 1px solid black; 
    position: absolute; 
    left: 100px; 
    display: none;
}

table.borderless, table.borderless tr, table.borderless td
{
    border: none;
}

ul.homeNews 
{
    padding-left: 20px;
    margin: 5px;
    list-style-type: square;
    text-align: left;
}

ul.homeNews li 
{
    padding-bottom: 5px;
}

.anonImageContainer {position:relative;margin-top: 1px; }
.anonImageText { color:white;font-size: 2em;bottom:10%;left:0px;position:absolute;background-color:rgba(0, 0, 0, 0.66);padding-left:10px;padding-right:10px }
/* make text size smaller on image */
@media only screen and (max-width: 768px) {
    .anonImageText {
        font-size: 1.2em;
    }
}
.respimage {
    max-width:100%; height:auto;
}

/* Curved box used to highlight a selected item */
.circleBox {
    background:Khaki;border:1px solid #aaa;border-radius:4px;padding-right:2px;padding-left:2px;margin:2px;display:inline-block
}